Probably stupid

Discussion in 'Wii - Backup Loaders' started by dlf, Sep 12, 2009.

Sep 12, 2009

Probably stupid by dlf at 3:56 PM (558 Views / 0 Likes) 2 replies

  1. dlf
    OP

    Member dlf GBAtemp Fan

    Joined:
    Mar 1, 2009
    Messages:
    429
    Country:
    United States
    I have a USB loader, works fine except two of the games - brawl & Metroid Prime Trilogy (the latter of which I REALLY do wish to play) either give a "disc read error" (Brawl) or go back to the wii-menu (MPT). How do I stop this? I want to play the SSE of brawl & the trilogy. [​IMG]

    I think I have IOS 249 [or what-ever) and rev 14, not too sure. [​IMG], I also have the disc of brawl and used that to install to the USB, I don't have trilogy yet.
     
  2. Covarr

    Member Covarr Sentient Cash Register

    Joined:
    Oct 21, 2005
    Messages:
    872
    Location:
    Far East of Eden
    Country:
    United States
    Both of those are dual-layer games that don't work right with cIOS rev14. Solution there is to install Hermes' cIOS 222/223.

    Additionally, MPT has problems with USB loaders that you can figure out for yourself, by searching, since there are DOZENS OF THREADS ABOUT THIS PROBLEM that you didn't bother to read, including one on the very first page of the Backup Loaders forum.
     
  3. dlf
    OP

    Member dlf GBAtemp Fan

    Joined:
    Mar 1, 2009
    Messages:
    429
    Country:
    United States
    I did bother to read them, too much about booting from DVD's, IRONICALLY I have it working it now (neogamma, or w/e). All this trouble because of a FEW gigabytes additional data.
     

Share This Page